@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html { 
    color: #000; background: #fff;
    margin: 0;
    overflow-x: hidden;
    box-sizing: border-box;
    font-size: 62.5%;
}

body {
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',"Lucida Grande", Geneva, Arial, Verdana, sans-serif;
    color: #000;
    text-align: center;
    min-width: 320px;
    overflow-x: hidden;
    box-sizing: border-box;
    margin: 0;
    font-size:1.6rem;/* 16px*/
    line-height: 1.6em;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    outline:none;
}

main {
    margin: 0 auto;
    background-color: #fff;
}

.main_img{display: none;}

.img_sp {
    width: 100%;
}

.img_half {
    width: 50%;
}

.img_visual {
   width: 50%;
}

.img_logo {
   width: 50%;
}

/*ポップアップ*/
.fa-white:before
{
  color: #FFF ;
}
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 600px;
  padding: 50px;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}

/* ポップアップ */




header {
    width: 100%;
    height: 50px;
    background-color: #e8428e;
    border-bottom: 2px solid #fff;
}


.header_logo {
text-align: left;
margin: 0;
}

img.sp-menu-logo{width:50%;
}

.header_logo img {
    width: 130px;
    margin-top: 0.6rem;
    position: absolute;
}

.header_navmenu {
    display: none;
}

.header_menu {
    text-align: left;
    padding: 0.6rem 0.6rem;
}

.header_menu a {
color: #666666;
text-decoration: none;
}

.top_content02 {
width: 100%;
 padding: 0 ;
}

.top_content02_lead {
font-family: 'Merriweather Sans', sans-serif;
color: #e8428e;
}


.contens_title {
    color: #585858;
    font-size: 2.0rem;
    font-weight: bold;
    margin:0.5em auto 0.7em;
}

.contens_text {
    color: #585858;
    font-size: 1.2rem;
    margin-top: 8px;
    line-height: 2.0rem;
}


/*----twitter----*/
.twitter_title{
    font-size: 2.2rem;
    font-family: 'Merriweather Sans', sans-serif;
    color: #fff;
    margin:0 auto 1rem;
    background-color: #e8428e;
    padding: 0.6rem 0;
}

.twitter-wrap {
    width: 100%;
    height: 420px;
    overflow:hidden;
    margin-top: 50px;
     margin-bottom: 80px;
    border: 1px solid #e8428e;
    border-radius: 4px;
}


#twitter-widget-0{
        height: 385px !important;
}

/*----slick----*/

ul.slick-dots{
    margin: 1em auto;
}

/*----slick end----*/

.top_content02 section {
    margin-top: 0;
}

h2.top_content02_lead {
    font-size: 2.4rem;
}


.top_content_box {
    padding: 0 1.9rem;
}

.top_content_boxinnner {
    width: 100%;
    padding: 1rem;
    text-align: center;
    border: 2px solid #E8418E;
    margin-bottom: 3rem;
}

.top_content_text {
    color: #FFF;
    font-size:1.6rem;
    text-align: left;
padding: 15px 0;
    border-bottom: 1px dotted #E9408D;
}

.top_content_text:last-child {
border-bottom: none;
}

.news_date {
    font-size:1.4rem;
     font-weight: bold;
    color: #585858;
}



.news_btn {
    color: #FFF;
    background-color:#e8428e;
    border-radius: 4px;
    padding: 0.2rem 1.2rem;
    margin-top: 0.2rem;
    font-size:1.4rem;
    display: block;
    max-width: 10em;
    text-align: center;
}

.news_text a{
    font-size:1.6rem;
    text-align: left;
    text-decoration: none;
    color: #e8428e;
}

.content_sns {
  width: 100%;
}

.sns_twitter {
padding: 0 8%;
}



.local_banner {
    background-color: #f291be;
    text-align: center;
    border-top: 1px solid #B66D8E;
}

.local_banner_box {
padding: 0;
margin: 0;
}
.local_wrap01 {
    padding-top: 50px;
}
.local_wrap02 {
    padding-bottom: 50px;
}

.local_banner_item {
    padding: 0 1.2rem;
    padding-bottom: 0.8rem;
}

footer {
    height: 27rem;
     background-color:#e8428e;
    border-top: 2px solid #f291be;
}
.footer_nav {
    padding: 0;
    display: flex;
    flex-wrap:wrap;
    width:100%;
}
.footer_nav a {
    color: #ffffff;
    text-decoration: none;
}
.footer_menubox {
    display: flex;
}

.footer_menu {
    width: 50%;
    border:1px solid #ddd;
    box-sizing: border-box;
    padding: 2.0rem 2.0rem;
    margin-bottom: 0.6rem;
    margin: 0 auto;
    font-size:1.6rem;
    font-weight: bold;
    position: relative;
}

.footer_menu a{
position: absolute;
width: 100%;
height: 100%;
top:0;
left: 0;
text-align: center;
 line-height: 4rem;
}

.footer_menu_la01 {
display: none;
}

.footer_menu_la02 {
display: none;
}



.footer_menu a {
    
}

.footer_menu:first-child {
  margin-left: 0.4rem;
  margin-right: 0.2rem;
}

.footer_menu:nth-child(2) {
     margin-left: 0.2rem;
  margin-right: 0.4rem;
}

.footer_nav {
    margin-top: 0;
    padding-top: 2.6rem;
}

.copyright {
    font-size:1.3rem;
    text-align: center;
    color: #fcfffd;
    line-height: 1.8rem;
}

.news_lead {
    display: inline-block;
    font-size: 2.4rem;
    font-weight: bold;
    font-family: 'Merriweather Sans', sans-serif;
    color: #e9418e;
    padding: 10px 18px 0px;
    margin-bottom: 0px;
}


.footer_menubox {
    display: flex;
    width: 100%;
    margin-bottom: 0.6rem;
}


/* message
--------------------------------------------------*/

.content01 {
  text-align: center;
}

.content02_outer {
    padding: 0 4%;
}

.content02_outer_mes {
    padding: 0 4%;
}

.title_lead {
color: #e9418e;
 background-color: #fff ;
font-size:2.4rem;
font-weight: bold;
font-family: 'Merriweather Sans', sans-serif;
padding-top: 2.4rem;
margin-bottom: 2.4rem;
}

.title_lead_ms {
color: #e9418e;
 background-color: #fff ;
font-size:2.4rem;
font-weight: bold;
font-family: 'Merriweather Sans', sans-serif;
padding-top: 2.4rem;
margin-bottom: 0;
}

.title_lead_his {
color: #e9418e;
 background-color: #fff ;
font-size:2.4rem;
font-weight: bold;
font-family: 'Merriweather Sans', sans-serif;
padding-top: 2.4rem;
margin-bottom: 0;
}

.text_message {
color: #000;
font-size: 1.3rem;
display: block;
margin-top: 0rem;
margin-bottom: 2.4rem;
}

.content02 {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #E8418E;
    border-radius: 4px;
    margin-bottom: 100px;
}

.content02_innner {
    border: 3px solid #fff;
    border-radius: 4px;
    text-align: left;
}

.content02_box_pink {
  width: 100%;
  margin: 0;
  padding: 0 10px;
  background-color: #FAD9E8;
}

.content02_box_white {
     width: 100%;
  margin: 0;
  padding: 0 10px;
  background-color: #FFF;
}

.content02_position {
    font-size:1.6rem;
    font-weight: bold;
    margin: 0 0 1rem 0;
    color: #5A5756;
}

.name_pink {
    font-size:2.2rem;
    font-weight: bold;
    color: #E7428F;
    padding-left: 0.6rem;
}

.content02_text {
    font-size:1.4rem;
    color: #000;
    margin: 0;
    line-height: 2.8rem;
    text-align: left;
}

.content02_textbox02 img{width: 90%;

}

.content02_box_dot {
    padding-top: 25px;
    padding-bottom: 30px;
    border-bottom: 2px dotted #E9408D;
}

.content02_box_dot_none {
      padding-top: 25px;
    padding-bottom: 30px;
}


/* NEWS
--------------------------------------------------*/

.toggle_wrap {
margin-bottom: 15px;
}

.toggle_wrap_outer {
    margin-top: 15px;
    margin-bottom: 80px;
    padding: 0 4%;
}

.news_box {
    text-align: left;
}

.news_text {
        color: #E8428E;
        font-size:1.6rem;
}

.news_btn02 {
     color: #FFF;
    background-color:#e8428e;
    border-radius: 4px;
    padding: 0.2rem 1.2rem;
    display: block;
    margin-top: 0.2rem;
   max-width: 14rem;
   font-size:1.4rem;
   font-weight: bold;
   text-align: center;;
}

.toggle_switch {
  position: relative;
  cursor: pointer;
}
.toggle_switch.open {

}

.toggle_switch::after {
  content: "";
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url(../img/pc_news_ol_03.jpg) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 45px;
  transform: translateY(-50%);
  right: 10px;
  transition: transform .2s;
}
.toggle_switch.open .content_togglebox01{
 border-bottom: none;
 border-radius: 4px 4px 0 0 / 4px 4px 0 0;
}

.toggle_switch.open .content_togglebox01_innner{
  border-bottom: none;
  border-radius: 4px 4px 0 0 / 4px 4px 0 0;
}
.toggle_switch:hover {
  background-color: #fff;
}

.toggle_switch.open::after {
  transform: rotateZ(180deg);
  top: 35px;
}
.toggle_contents {
  display: none;
}

.content_togglebox01 {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #E8418E;
    border-radius: 4px;
}

.content_togglebox02 {
    width: 100%;
     border-bottom: 1px solid #E8418E;
    border-left: 1px solid #E8418E;
    border-right: 1px solid #E8418E;
    margin: 0 auto;
    border-radius: 0 0 4px 4px;
}

.content_togglebox01_innner {
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 0.8rem;
    background-color: #FAD9E8;
}

.content_togglebox02_innner {
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-radius: 0 0 4px 4px;
    background-color: #fff;
    padding: 0 0.8rem 0.8rem 0.8rem;
}

.content02_frexbox {
    display: block;
    padding-top: 0.8rem;
    border-top: 2px dotted #E9408D;
}

.content02_textbox01 {
  
}


.news_date02 {
    margin-top: 0;
    font-size:1.6rem;
    font-weight: bold;
    color: #000;
}

.news_icon {
    display: none;
}

/* HISTORY
--------------------------------------------------*/

.content_history_wrapper {
    padding-bottom: 80px;
}

.content_history_outer {
        margin-top: 15px;
    padding: 0 4%;
}

.content_history {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #E8418E;
    border-radius: 4px;
}

.content_history_innner {
       border: 1px solid #fff;
    border-radius: 4px;
}

.content_history_box {
   padding-top: 10px;
background-color: #fff;

}

.cd-timeline__contentbox {
    display: flex;
    flex-direction: column-reverse;
}

.cd-timeline__content {
width: 100%;
}

.cd-timeline__logo_01 {
    padding-bottom: 6px;
    border-bottom: 1px solid #F39800;
}

.cd-timeline__container {
        background-image: url(../img/history/bg_history_01sp.jpg) ;
background-repeat:repeat-y;
margin: 0 10px;
padding: 0 !important;
}



.history_year_2004 {
    background-image: url(../img/history/sp_history_2004.jpg) ;
    background-repeat:no-repeat;
    height: 28px;
        position: relative;
    right: 0.6rem;
}

.history_year_2005 {
    background-image: url(../img/history/sp_history_2005.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 0.6rem;
}


.history_year_2007 {
    background-image: url(../img/history/sp_history_2007.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 0.6rem;
}

.history_year_2009 {
    background-image: url(../img/history/sp_history_2009.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 0.6rem;
}

.history_year_2010 {
    background-image: url(../img/history/sp_history_2010.png) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 0.6rem;
}

.history_year_2011 {
    background-image: url(../img/history/sp_history_2011.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 1.0rem;
}

.history_year_2012 {
    background-image: url(../img/history/sp_history_2012.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 1.0rem;
}

.history_year_2013 {
    background-image: url(../img/history/sp_history_2013.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 1.0rem;
}

.history_year_2015 {
    background-image: url(../img/history/sp_history_2015.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 1.0rem;
}

.history_year_2016 {
    background-image: url(../img/history/sp_history_2016.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 1.0rem;
}

.history_year_2017 {
    background-image: url(../img/history/sp_history_2017.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 1.0rem;
}

.history_year_2018 {
    background-image: url(../img/history/sp_history_2018.jpg) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 1.0rem;
}

.history_year_2020 {
    background-image: url(../img/history/sp_history_2020.png) ;
      background-repeat:no-repeat;
 height: 28px;
  position: relative;
    right: 1.0rem;
}



.img_sp01{
 position: relative;
 margin-right: 100%;
 right: 0.7rem;
 top: 0.4rem;
}

.img_sp02{
    position: relative;
margin-left: 1.8rem;
top: -1.4rem;
}


.history_btn {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background-color:#e8428e;
    border-radius: 4px;
    padding: 0.2rem 1.2rem;
    margin-right: 10px;
}

.history_lead {
    font-size: 16px;
    font-weight: bold;
    color: #595757;
}

.history_text {
        text-align: center;
    font-size: 1.3rem;
  margin: 0 ;
  line-height: 1.6rem;
}

.history_box01 {
width: 100%;
}



/* Contents blog
--------------------------------------------------*/

.contentblog_title{font-size: 1.8rem;
text-align: center;
color: #e8428e;
}
.contentblog_text{text-align: left; font-size: 1.3rem;}

.contentsblog_img {width:95%;
    margin: 0 auto 2rem;
}
.contentsblog_img img{width:100%;
        text-align: center;
}
.contentsblog_list{
    text-align: left;
    font-size: 1.3rem;padding-left: 2rem;

}

.contentblog_box {
    text-align: center;
}

hr {
 border-top: 2px dotted #E9408D;
}

/* 20191217 mix追加 */
.img_pc {display:none;}

.img_sphone {
  display: block;
  width: 100%;
}

.sp {
   display: block;
}

.head-bg-sp {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;

}

.head-bg img {
  width: 100%;
  height: auto;
}

.head-bg-sp img {
    width: 100%;
  height: auto;
}

.ticket-bg {
    background-image: url(../img/lyrilive/sp/lyrilive_ticket_top_sp.png), url(../img/lyrilive/sp/lyrilive_ticket_bottom_sp.png),url(../img/lyrilive/sp/lyrilive_ticket_middle_sp.png);
    background-repeat: no-repeat, no-repeat,repeat-y;
    background-position: top, bottom center;
    background-size: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0 auto;
    padding: 40px;
    width: 100%;
    top: -120px;
    position: relative;
}

.goods-bg {
    background-image: url(../img/lyrilive/sp/lyrilive_goods_top_sp.png), url(../img/lyrilive/sp/lyrilive_goods_bottom_sp.png),url(../img/lyrilive/sp/lyrilive_goods_middle_sp.png);
    background-repeat: no-repeat, no-repeat,repeat-y;
    background-position: top, bottom,center;
    background-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0 auto;
    padding: 40px 0;
    width: 90%;
    top: -60px;
    position: relative;
    z-index: 1;
}

.itemname {
    color: #004d9b;
    font-weight: 800;
    font-size: 20px;
    margin: 0 auto;
    line-height: 24px;
    width: 90%;
    height: 60px;
    text-align: left;
    padding-top: 10px;
}

.itemprice {
font-weight: 600;
    margin: 0;
    position: relative;
    text-align: left;
    left: 15px;
    font-size: 20px;
}

.ticket-day {
  text-align: center;
  font-size:20px;
  line-height: 26px;
  margin:0 0 20px;

}

.ticket-price {
    text-align: center;
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 20px;
    padding-top: 50px;

}

.itemdetail {
   font-weight: 500;
  margin: 0 13px 0;
  text-align: left;
  font-size: 12px;
  line-height: 16px;
    position: relative;
    top: 10px;
    left: 3px;
}




.goods_text {
    font-size:13px;
    line-height: 20px;
  text-align: center;
  margin:auto;
      padding-top: 20px;
      width: 90%;
}

.kome {
text-align: left;
    margin: 0 auto;
    font-size: 1rem;
    line-height: 1.4rem;
    padding:10px 0 20px 0;
        width: 90%;
}

.kome li::before {
  content: "※";
}

.kome li {
    text-indent: -1em;
    margin-left: 1em;
}

.lyrilive-item-frame {
    background-image: url(../img/lyrilive/sp/lyrilive_flame_sp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin: auto;
    background-position: top;
    width: 100%;
    height: 400px;
    margin-bottom: 20px;
}

.content01_text {
  text-align: left;
  margin:0 auto 20px;
  padding: 0 15px;
}



.itemboxwrap {
display: block;
    padding: 0px 0 0 0;
    position: relative;
    top: 6%;
    width: 100%;
    margin: 0 auto;
}


.itemboxwrap li {
    margin: auto;
    width: 270px;
    height: auto;
}





.lyrilive-item-center img {
  margin:auto;
  padding-top: 30px;
  width: 90%;
}


.subtext {
    font-weight: 600;
    margin: auto;
    text-align: left;
    font-size: 10px;
    line-height: 12px;
    position: relative;
    top: 4px;
    width: auto;
    left: 18px;
}

.foot-bg {
  position: relative;
}

.foot-bg img {
    width: 100%;
    height: 612px;
    position: absolute;
    bottom: 0;
}

.copy {
    position: absolute;
    bottom: 30px;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    color: white;
    font-size: 1.1rem;
}

/* 20191217 mix追加 */

/* slick
--------------------------------------------------*/
html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider {
        width: 100%;
        margin: 30px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }


/* ハンバーガーメニュー
--------------------------------------------------*/
/*
.drawer-hamburger-icon {
        padding-right: 1.2rem;
    }
*/
    .mar_top15sp {
    margin-top: 15px;
}

.mar_bottom15sp {
    margin-bottom: 15px;
}

.mar_top80sp {
    margin-top: 80px;
}



/*ナビメニューのスタイルを指定*/
nav.NavMenu{
position: fixed; /*表示位置を固定*/
z-index: 2; /*重ね順を変更*/
top: 0; /*表示位置を指定*/
left: 0; /*表示位置を指定*/
background: #fff;/*背景を白にする*/
color: #000; /*文字色を黒にする*/
text-align: center; /*テキストを中央揃え*/
width: 100%; /*全幅表示*/
transform: translateY(-100%); /*ナビを上に隠す*/
transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
background: #F291BD; /*背景をグレーにする*/
width: 100%;
margin: 0 auto;
padding: 10px 0 0 0;
}

nav.NavMenu ul li{
font-size: 1.2em;
list-style-type: none;
padding: 0 3rem;
width: 100%;
}


nav.NavMenu ul li:last-child{
padding-bottom: 60px;
}


nav.NavMenu ul li a{
display: block; /*クリックできる領域を広げる*/
color: #fff;
padding: 1em 0;
border-bottom: 1px dotted #E8418D;
text-decoration: none;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
-webkit-transform:translateX(0);
transform: translateY(0%);
}

/*トグルボタンのスタイルを指定*/
.Toggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 3px;
    top: 3px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    z-index: 3;
    background-color: #e6a7c4;
    opacity: 0.5;
}
 
.Toggle span {
    display: block;
    position: absolute;
    width: 30px;
    border-bottom: solid 3px #fff;
    -webkit-transition: .35s ease-in-out;	/*変化の速度を指定*/
    -moz-transition: .35s ease-in-out;		/*変化の速度を指定*/
    transition: .35s ease-in-out;			/*変化の速度を指定*/
    left: 6px;
}
 
.Toggle span:nth-child(1) {
    top: 9px;
}
 
.Toggle span:nth-child(2) {
    top: 18px;
}
 
.Toggle span:nth-child(3) {
    top: 27px;
}
 
/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* TOPへ戻る
--------------------------------------------------*/

#PageTopBtn {
    font-size: 10px;
}
#PageTopBtn {
    position: fixed;
        width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #ccc;
    opacity: 0.7;
    border-radius: 50%;
    margin: 0 5px 5px 0;
    z-index: 10;
}
#page_top {

}
#page_top a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}
#page_top a::before {
    font-weight: 900;
    content: '\f106';
    font-size: 40px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -20px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
｝